#pragma once

namespace debug
{
    #define DEBUG_ACTOR_POS 1
    #define DEBUG_ACTOR_FLAGS 2

    void enable(int info_type);
    void disable(int info_type);
    const bool isEnabled(int info_type);
}